"Languages.kMonday" = "一";
"Languages.kLanguage" = "Chinese";
"Languages.kSunday" = "日";
"Languages.kTuesday" = "二";
"Languages.kWednesday" = "三";
"Languages.kThursday" = "四";
"Languages.kFriday" = "五";
"Languages.kSaturday" = "六";
"Languages.kJanuary" = "一月";
"Languages.kFebruary" = "二月";
"Languages.kMarch" = "三月";
"Languages.kApril" = "四月";
"Languages.kMay" = "五月";
"Languages.kJune" = "六月";
"Languages.kJuly" = "七月";
"Languages.kAugust" = "八月";
"Languages.kSeptember" = "九月";
"Languages.kOctober" = "十月";
"Languages.kNovember" = "十一月";
"Languages.kDecember" = "十二月";
"Languages.kDefaultDateFormat" = "MM/DD/YY";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kDefaultTooltipDateFormat" = "MM/DD/YY";
"Languages.kWeekShortName" = "週";
